/**  Your Style Here  **/
/** BDL edits below **/
h1 {
  font-weight: bold;
  font-size: 32px;
}

h2 {
  font-weight: bold;
  font-size: 28px;
}
h3 {
  font-weight: bold;
  font-size: 24px;
}

h4 {
  font-weight: bold;
  font-size: 20px;
}
h5 {
  font-weight: bold;
  font-size: 16px;
}
h6 {
  font-weight: bold;
  font-size: 12px;
}